List Accepted Payment Methods
Returns a list of accepted payment methods based on the `order_id` or `checkout_id`.
**Notes**
* Use the [Create an Order](/developer/api-reference/rest/admin/management/orders#create-an-order) endpoint to generate the `order_id`.
* Orders created will be set to incomplete order status.
* The cart ID and checkout ID are the same.
**Required Fields**
* `order_id` or `checkout_id`
Authentication
X-Auth-Tokenstring
### OAuth scopes
| UI Name | Permission | Parameter |
|:--------|:-----------|:----------|
| Create Payments | create | `store_payments_access_token_create` |
| Get Payment Methods | read-only | `store_payments_methods_read` |
### Authentication header
| Header | Argument | Description |
|:-------|:---------|:------------|
| `X-Auth-Token` | `access_token` | For more about API accounts that generate `access_token`s, see our [Guide to API Accounts](/developer/docs/overview/api-accounts#api-accounts). |
### Further reading
For example requests and more information about authenticating BigCommerce APIs, see [Authentication and Example Requests](/developer/docs/overview/api-accounts#x-auth-token-header-example-requests).
For more about BigCommerce OAuth scopes, see our [Guide to API Accounts](/developer/docs/overview/api-accounts#oauth-scopes).
For a list of API status codes, see [API Status Codes](/developer/api-reference/rest/overview#rest-http-status-codes).
Query parameters
order_id
The ID of the subject order.
checkout_id
The ID of the subject checkout; identical to the cart ID.
Response
data
meta
Response metadata.
Errors
400
Bad Request Error
401
Unauthorized Error
404
Not Found Error
422
Unprocessable Entity Error